    	nav {
            opacity: .4;
            transition: all .4s;
        }
        nav:hover{
            opacity: .8;
        }




        .cfbg{
    		background-color: rgba(200, 100, 30, 0.5);
    		box-shadow: 2px 2px 3px #666;
    		transition: all .4s;
    	}
    	.cfbg:hover{
    		transform: scale(0.85, 0.85);
            cursor: pointer;


    	}
    	.logo{
    		font-family: breadlovers;
    	}